import {Component, OnInit} from '@angular/core';
import {TransferService} from '../../service/transfer.service';

@Component({
    selector: 'app-page-two',
    templateUrl: './page-two.component.html',
    styleUrls: ['./page-two.component.scss'],
})
export class PageTwoComponent implements OnInit {

    constructor(private tf: TransferService) {
    }

    ngOnInit() {
    }

    toDetail() {
        this.tf.transfer({
            from: 'app-home',
            to: 'app-page-detail',
            url: '/main/detail',
            query: '',
            hash: ''
        });
    }
}
